<?php
declare (strict_types = 1);

namespace app\common\model;

use think\Model;

/**
 * @mixin \think\Model
 */
class FormSubmission extends Model
{
    
    // 
    public function details()
    {
        return $this->hasMany(FormSubmissionDetails::class,'submission_id','id')->order('sort','desc');
    }

}
